Subject: [81] xferstats bug

From: [email-masked] (Bob Fillmore 992-2832)
Date: Sat, 02 Jul 1994 17:09:43 -0400 (EDT)

Sorry if this is an old question, but I just joined this list.

I run the xferstats program that comes with wu-ftpd in the util directory,
and have noticed a bug where it always reports the number of systems
accessing the archive as 0, because the program never updates the
"systemfiles" list.  Is there a newer version of xferstats available
with bug fixes/enhancements?

Thanks!

-- 
Bob Fillmore, Technical Services Division          email: [email-masked]
  Information Management Branch,                   BIX:   bfillmore      
  Natural Resources Canada,                        Voice: (613) 992-2832
  580 Booth St., Ottawa, Ontario, Canada  K1A 0E4  FAX:   (613) 996-2953